#basic-modal-content{display:none;}
#simplemodal-overlay{background-color:black;}
#simplemodal-container{margin:0px;margin-left:20px;height:auto;background:transparent url(../../../img/noise.png) repeat;width:434px;padding:25px 34px 25px 34px;}
#simplemodal-container .simplemodal-data{padding:6px;}
#simplemodal-container .simplemodal-data p{padding:0;}
#simplemodal-container a.modalCloseImg{background:url(../../../img/close_icon.png) no-repeat;width:41px;height:41px;display:inline;z-index:3200;position:absolute;top:-20px;right:-20px;cursor:pointer;background-position:0 0;-webkit-transition:background-position 400ms ease;-moz-transition:background-position 400ms ease;-o-transition:background-position 400ms ease;}
#simplemodal-container a.modalCloseImg:hover{background-position:0 -41px;}